@charset "utf-8";
/* CSS Document */

#groupLinkWrapper {
	border-top: solid 3px #003d70;
}
#groupLinkInner {
	width: 960px;
	padding: 6px 0 3px;
	margin: 0 auto;
}
.groupHeadLogo {
	float: left;
}
.groupHeadLogo .spacetech1Logo img{
	padding-bottom: 11px;
	margin-left: 30px;
}
.groupHeadLink {
	position: absolute;
	top: 45px;
	background: #0490FD;
	width: 553px;
}

.groupHeadLink li.current6 {
	display: none;
}
.jaxaTop {
	display: block !important;
	float: right;
	padding-top: 5px;
}
.jaxaTop a {
	font-size: 90%;
    color: #1066ba;
}

.groupHeadLink li {
	float: left;
	background: #0060b0;
}
.groupHeadLink li img {
	vertical-align: bottom;
}
